Проблема с установкой IonCube Loader, ошибка "Site error: the ionCube PHP Loader needs to be installed"

Sunday

Cōgitō ergō sum
Регистрация
13 Дек 2009
Сообщения
816
Реакции
342
Вроде задача не сложная. Но почему-то у меня не работает. Стоит панель Hestia. Несколько версий php установлено. Ставлю уже по инструкции с форума панели, но ничего не происходит. Не понимаю просто.
php -v не показывает наличие ионкуба и в итоге Имеем
Site error: the ionCube PHP Loader needs to be installed
Подскажите, как докопаться до проблемы? С какой стороны подступиться?
 

Alligat0r

Писатель
Регистрация
17 Фев 2022
Сообщения
2
Реакции
1
Если стоит несколько интерпретаторов php то на каждую версию на бинарник своя ссылка идет.
Поэтому нужно начинать как минимум с выводом -v конкретной версии php о которой идет речь и затем уже плясать от этого.

просто php -v вам выдаст данные пхп которая как основная с в системе, а вот на какую вы пытаетесь ставить библиотеку нужно уточнить, на основную или нет.
 
Сверху